Search found 1 match

by guen
Sun Jun 01, 2014 5:47 pm
Forum: Installation Help
Topic: Compatability with Ubuntu 14.04 x64
Replies: 14
Views: 3291

Compatability with Ubuntu 14.04 x64

Hi Jim,I tried your solution on my newly installed 14.04, but I get this error : "Couldn't load XPCOM".I spent two hours (really) trying everything I could find, to no result. Or more exactly, I made progress, step by step, until stumbling on that one.The error is linked to XULrunner, ...

Go to advanced search